Einzelnen Beitrag anzeigen

bcvs

Registriert seit: 16. Jun 2011
590 Beiträge
 
Delphi 10.4 Sydney
 
#10

AW: Delphi XE8 - Package kann nicht installiert werden. (e8008016)!

  Alt 21. Apr 2015, 10:29
Sollte eigentlich auf dem Stand von XE8 sein. Jedenfalls kann es iOS 64bit.
  Mit Zitat antworten Zitat